[kate/f19] 4.11.4

Rex Dieter rdieter at fedoraproject.org
Fri Dec 13 17:25:51 UTC 2013


commit db9b3e90dcb3fac0debcd1dbf02205ac0bad4c82
Author: Rex Dieter <rdieter at math.unl.edu>
Date:   Fri Dec 13 11:25:58 2013 -0600

    4.11.4

 .gitignore                                         |    2 +-
 0001-cmake_utils-fix-SyntaxError-on-Python-2.patch |   30 --------------------
 kate.spec                                          |   11 +++----
 sources                                            |    2 +-
 4 files changed, 7 insertions(+), 38 deletions(-)
---
diff --git a/.gitignore b/.gitignore
index 14698bd..c89b291 100644
--- a/.gitignore
+++ b/.gitignore
@@ -1 +1 @@
-/kate-4.11.3.tar.xz
+/kate-4.11.4.tar.xz
diff --git a/kate.spec b/kate.spec
index eb12cb4..fff09ef 100644
--- a/kate.spec
+++ b/kate.spec
@@ -4,8 +4,8 @@
 
 Name:    kate
 Summary: Advanced Text Editor 
-Version: 4.11.3
-Release: 3%{?dist}
+Version: 4.11.4
+Release: 1%{?dist}
 
 # kwrite LGPLv2+
 # kate: app LGPLv2, plugins, LGPLv2 and LGPLv2+ and GPLv2+
@@ -24,8 +24,6 @@ Source0: http://download.kde.org/%{stable}/%{version}/src/%{name}-%{version}.tar
 ## upstreamable patches
 
 ## upstream patches
-# fix -pate build
-Patch0001: 0001-cmake_utils-fix-SyntaxError-on-Python-2.patch
 
 BuildRequires: desktop-file-utils
 BuildRequires: kactivities-devel >= %{version}
@@ -97,8 +95,6 @@ Requires: kde-runtime%{?_kde4_version: >= %{_kde4_version}}
 %prep
 %setup -q
 
-%patch0001 -p1 -b .0001
-
 
 %build
 mkdir -p %{_target_platform}
@@ -229,6 +225,9 @@ fi
 
 
 %changelog
+* Fri Dec 13 2013 Rex Dieter <rdieter at fedoraproject.org> - 4.11.4-1
+- 4.11.4
+
 * Mon Dec 02 2013 Rex Dieter <rdieter at fedoraproject.org> 4.11.3-3
 - missing python-foo requires for pate plugins (#1028819)
 
diff --git a/sources b/sources
index 6adef25..240b977 100644
--- a/sources
+++ b/sources
@@ -1 +1 @@
-da8926024503aed4e109543ad557b326  kate-4.11.3.tar.xz
+edd1f95a7762472894ed357473524f13  kate-4.11.4.tar.xz


More information about the scm-commits mailing list